<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_TITLE', 'Parzelle durch den Wert des Auftrags (Zahlung bei Lieferung der Sendung)');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_DESCRIPTION', 'Kurier - bazuje na wartości zamówienia');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_WAY', 'Das Land liefert und Auftragswert ->');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_INVALID_ZONE', 'Versandkosten in das ausgewählte Land ist nicht verfügbar');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage zu bestimmen, der Preis von Porto');
?>